[Desktop Entry]
Name=Festival Interactive
Name[ar]=Festival تفاعلي
Name[da]=Festival Interaktiv
Name[el]=Διαδραστικό Festival
Name[es]=Festival interactivo
Name[eu]=Festival interaktiboa
Name[fa]=Festival تعاملی
Name[fi]=Interaktiivinen Festival
Name[ga]=Festival Idirghníomhach
Name[gl]=Festival interactivo
Name[hi]=फ़ेस्टिवल इंटरेक्टिव
Name[hne]=फेस्टिवल इंटरेक्टिव
Name[is]=Festival gagnvirkni
Name[it]=Festival Interattivo
Name[ja]=Festival インタラクティブ
Name[km]=អន្តរ​អំពើ Festival
Name[ko]=Festival 인터랙티브
Name[ku]=Festivala Hevbandorî
Name[mk]=Интерактивен festival
Name[ml]=ഫെസ്റ്റിവല്‍ ഇന്ററാക്റ്റീവ്
Name[ms]=Interaktif Perayaan
Name[ne]=अन्तरक्रियात्मक फेस्टिभल
Name[nn]=Festival interaktiv
Name[pa]=ਫੈਸੀਟੇਵਲ ਇੰਟਰੇਕਟਵ
Name[pl]=Festival interaktywny
Name[pt_BR]=Festival Interativo
Name[sr]=Фестивал интерактивни
Name[sr@latin]=Festival interaktivni
Name[sv]=Festival interaktiv
Name[ta]=பெஸ்டிவல் உள்செயல்
Name[tg]=Фестивали Интерактив
Name[tr]=Etkileşimli Festival
Name[vi]=Tương tác Festival
Name[x-test]=xxFestival Interactivexx
Name[zh_CN]=Festival 人机对话器
Comment=Festival speech synthesizer
Comment[ca]=Sintetitzador de veu Festival
Comment[cs]=Hlasový syntetizér Festival
Comment[da]=Festival tale-synthetizer
Comment[de]=Festival Sprachsynthesizer
Comment[el]=Συνθέτης ομιλίας Festival
Comment[es]=Sintetizador de voz Festival
Comment[et]=Kõnesüntesaator Festival
Comment[fi]=Festival-puhesyntetisaattori
Comment[fr]=Synthèse vocale Festival
Comment[ga]=Sintéiseoir cainte Festival
Comment[gl]=Sintetizador de fala Festival
Comment[hi]=फ़ेस्टिवल स्पीच सिंथेसाइजर
Comment[hne]=फेस्टिवल स्पीच सिंथेसाइजर
Comment[hu]=Festival beszédszintetizátor
Comment[is]=Festival talgerfill
Comment[it]=Sintetizzatore vocale Festival
Comment[ja]=Festival スピーチシンセサイザー
Comment[km]=កម្មវិធី​សង្គ្រោះ​ការ​និយាយ Festival Lite
Comment[ko]=Festival 음성 합성기
Comment[ku]=Festival yekkerê axaftinê
Comment[lv]=Festival runas sintezators
Comment[ml]=ഫെസ്റ്റിവല്‍ സംസാര സങ്കലനോപാധി‍
Comment[nb]=Festival talesyntetisering
Comment[nds]=Blicksnuut Festival
Comment[nl]=Festival spraaksynthesizer
Comment[nn]=Festival talesyntese
Comment[pl]=Syntezator mowy Festival
Comment[pt]=O sintetizador de fala Festival
Comment[pt_BR]=Sintetizador de voz festival
Comment[ro]=Sintetizator vocal Festival
Comment[ru]=Синтезатор речи Festival
Comment[sk]=Festival rečový syntezátor
Comment[sr]=Синтетизатор говора Фестивал
Comment[sr@latin]=Sintetizator govora Festival
Comment[sv]=Festival talsyntes
Comment[tg]=Таҳлилгари овози Festival
Comment[tr]=Festival konuşma sentezleyici
Comment[uk]=Синтезатор мовлення Festival
Comment[vi]=Trình tổng hợp tiếng nói Festival
Comment[x-test]=xxFestival speech synthesizerxx
Comment[zh_CN]=Festival 语音合成器
Comment[zh_TW]=Festival 語音合成器
Type=Service
ServiceTypes=KTTSD/SynthPlugin
X-KDE-Library=libkttsd_festivalintplugin
X-KDE-Languages=en,en_US,en_GB,en_CA,es,es_mx,cy,de,fi,cs,pl,ru,it,sw,zu,fr_CA,vi
